html, body, #root, .app-container {
    width: 100%;
    height: 100%;
    margin: 0px auto;
    padding: 0px auto;
    background-color: snow;
    font-family: 'Open Sans', sans-serif;
}

html.mdl-js {
    font-size: 16px;
}

.clearfix:after{
    content: "";
    display: table;
    clear: both;
}

@media screen and (max-width: 718px) {
    html.mdl-js {
        font-size: 15px;
    }
}

@media screen and (max-width: 668px) {
    html.mdl-js {
        font-size: 14px;
    }
}

@media screen and (max-width: 618px) {
    html.mdl-js {
        font-size: 13px;
    }
}

@media screen and (max-width: 568px) {
    html.mdl-js {
        font-size: 12px;
    }
}

@media screen and (max-width: 518px) {
    html.mdl-js {
        font-size: 11px;
    }
}

@media screen and (max-width: 468px) {
    html.mdl-js {
        font-size: 10px;
    }
}

@media screen and (max-width: 418px) {
    html.mdl-js {
        font-size: 9px;
    }
}

@media screen and (max-width: 368px) {
    html {
        font-size: 8px;
    }
}
